src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4e41f2385d
src-git packages https://git.openwrt.org/feed/packages.git^58aa6bd
src-git luci https://git.openwrt.org/project/luci.git^7dee657
src-git routing https://git.openwrt.org/feed/routing.git^3626e1f
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
